Skip to main content
PATCH
/
tags
/
{tag_id}
Python (SDK)
import latitudesh_python_sdk
from latitudesh_python_sdk import Latitudesh
import os


with Latitudesh(
    bearer=os.getenv("LATITUDESH_BEARER", ""),
) as latitudesh:

    res = latitudesh.tags.update(tag_id="tag_XBlke2r5RyiyVpG9LPK8tWjalLL", data={
        "id": "tag_XBlke2r5RyiyVpG9LPK8tWjalLL",
        "type": latitudesh_python_sdk.UpdateTagTagsType.TAGS,
        "attributes": {
            "name": "Tag Name",
        },
    })

    # Handle response
    print(res)
{
  "data": {
    "id": "tag_XBlke2r5RyiyVpG9LPK8tWjalLL",
    "type": "tags",
    "attributes": {
      "name": "Tag Name",
      "slug": "tag-name",
      "description": "Aliquam ducimus atque et.",
      "color": "#73ba73",
      "team": {
        "id": "team_GplL3jvZnNS2BXLAmWQpf8z354ll",
        "name": "633 Team",
        "slug": "633-team",
        "description": "633 Team",
        "address": "2092 Loreta Summit, West Hershelmouth, WY 97161-6201",
        "status": "verified",
        "currency": {
          "id": "cur_AW6Q2D9lqKLpr",
          "code": "BRL",
          "name": "Brazilian Real",
          "currency_id": null
        }
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

tag_id
string
required

Body

data
object

Response

200 - application/vnd.api+json

Success

data
object
meta
object